[bpopup]
n0=[ »SindyScript « ] 
n1=» SindyScript
n2=.Web Sitesine Git:/run mircindir.ChataLem.Com
n3=-
n4=» Kısayol Tuşları [F12] :/f12
n5=-
n6=» Kanala Tekrar Gir:/hop $chan
n7=-
n8=» Nick Değiş [F6]:/nick $?="Nikcinizi Yazınız"
n9=-
n10=» Nick Arama:/w $$?="Aranacak Nick?:"
n11=-
n12=» Basit Nick Ayarları
n13=..Nickini Şifrele:/nickserv register $?*="Şifreniz?" $$?="E-Mailiniz?"
n14=.-
n15=..Nick Şifreni Gir [F5]:/msg nickserv identify $$?="Şifre?:"
n16=.-
n17=..Nick Şifreni Değiş:/ns set password $?*="Yeni şifrenizi giriniz:"
n18=.-
n19=..Nickini Düşür:/nickServ Ghost $$?="Ghostlanacak nicki giriniz:" $?*="Şifreyi giriniz"
n20=.-
n21=..Nickini Sil:/msg nickserv drop $$?="Şifre?:"
n22=-
n23=» Basit Kanal Ayarları
n24=..Kanalı Şifrele:/chanserv register $chan $?*="Kanal Şifresini giriniz"$$? $$?="Açıklama Giriniz:" 
n25=.-
n26=..Kanal Şifresini Değiş:/msg chanserv set # Password $$?="Yeni Şifre'yi Girin:"
n27=.-
n28=..Kanalı Sil:/msg chanserv identify # $?*="Kanal Şifresi?" | /msg chanserv drop # 
n29=-
n30=» Away ( Meşgul )
n31=..Away Ol [F9]:/away $$?="Away Mesajını Giriniz:" | nick $me $+ -Yok
n32=..-
n33=..Awaydan Çık [F10]:/away 
n34=-
n35=» Servisler
n36=.ChanServ 
n37=..Kanal Kaydet:/chanserv register $chan $?*="Kanal Şifresini giriniz"$$? $$?="Açıklama Giriniz:" 
n38=..KanaI Ident Et:/chanserv identify # $?*="Kanalın Şifresini Giriniz:"$$?
n39=..Kanal Info:/chanserv info #
n40=..Kanal Sendpass:/chanserv sendpass #
n41=..-
n42=..Kanal Set Ayarları
n43=...Founder:/chanserv set #$$?="Hangi Kanalın Founderı Değişecek? (# Koymadan):" founder $$?="Yeni Founder:" 
n44=...Successor:/cs set #$$?="Hangi Kanalın Successoru Değişecek? (# Koymadan):" SUCCESSOR $$?="SUCCESSOR Yapılacak Nick?:" 
n45=...Password:/chanserv set #$$?="Hangi Kanalın Şifresi Değişecek? (# Koymadan):" password $?*="Yeni şifre:"$$?
n46=...Desc:/chanserv set #$$?="Hangi Kanalın Açıklaması Değişecek? (# Koymadan):" desc $$?="Description:"
n47=...Email
n48=....Belirt:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" email $$?="E-mail?:"
n49=....Kaldır:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" email
n50=...Url
n51=....Belirt:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" url $$?="Url?:"
n52=....Kaldır:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" url
n53=...EntryMsg
n54=....Belirt:/cs set #$$?="Hangi Kanal? (# Koymadan):" EntryMsg "Kanala Girişte Gösterilecek Mesaj?:"
n55=....Kaldır:/cs set #$$?="Hangi Kanal? (# Koymadan):" EntryMsg
n56=...Bantype:/cs set #$$?="Hangi Kanal? (# Koymadan):" $$?="Ban Şekli? (0,1,2,3):"
n57=...KeepTopic
n58=....Aç:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" keeptopic on
n59=....Kapat:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" keeptopic off
n60=...TopicLock
n61=....Aç:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" topiclock on
n62=....Kapat:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" topiclock off
n63=...Mlock:/cs set #$$?="Hangi Kanal? (# Koymadan):" mlock "Modeları Girin (örn: +nt-iklps):"
n64=...Private
n65=....Aç:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" private on
n66=....Kapat:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" private off
n67=...Restricted
n68=....Aç:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" Restricted on
n69=....Kapat:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" Restricted off
n70=...Secure
n71=....Aç:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" secure on
n72=....Kapat:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" secure off
n73=...Secureops
n74=....Aç:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" secureops on
n75=....Kapat:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" secureops off
n76=...SecureFounder
n77=....Aç:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" securefounder on
n78=....Kapat:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" securefounder off
n79=...SignKick
n80=....Aç:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" signkick on
n81=....Kapat:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" signkick off
n82=...OpNotice
n83=....Aç:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" opnotice on
n84=....Kapat:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" opnotice off
n85=...Peace
n86=....Aç:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" peace on
n87=....Kapat:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" peace off
n88=...xOP
n89=....Aç:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" xop on
n90=....Kapat:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" xop off
n91=..-
n92=..Kanal Sop Ayarları
n93=...Ekle:/cs sop #$$?="Kanal? (# Koymadan):" add $$?="Sop Eklenecek Nick?:"
n94=...SiL:/cs sop #$$?="Kanal? (# Koymadan):" del $$?="Sopu Silinecek Nick?:"
n95=...ListeLe:/cs sop #$$?="Kanal? (# Koymadan):" list
n96=...-
n97=...Tümünü SiL:/cs sop #$$?="Kanal? (# Koymadan):" clear
n98=..Kanal Aop Ayarları
n99=...Ekle:/cs aop #$$?="Kanal? (# Koymadan):" add $$?="Aop Eklenecek Nick?:"
n100=...SiL:/cs aop #$$?="Kanal? (# Koymadan):" del $$?="Aopu Silinecek Nick?:"
n101=...ListeLe:/cs aop #$$?="Kanal? (# Koymadan):" list
n102=...-
n103=...Tümünü SiL:/cs aop #$$?="Kanal? (# Koymadan):" clear
n104=..Kanal Hop Ayarları
n105=...Ekle:/cs hop #$$?="Kanal? (# Koymadan):" add $$?="Hop Eklenecek Nick?:"
n106=...SiL:/cs hop #$$?="Kanal? (# Koymadan):" del $$?="Hopu Silinecek Nick?:"
n107=...ListeLe:/cs hop #$$?="Kanal? (# Koymadan):" list
n108=...-
n109=...Tümünü SiL:/cs hop #$$?="Kanal? (# Koymadan):" clear
n110=..Kanal Vop Ayarları
n111=...Ekle:/cs vop #$$?="Kanal? (# Koymadan):" add $$?="Vop Eklenecek Nick?:"
n112=...SiL:/cs vop #$$?="Kanal? (# Koymadan):" del $$?="Vopu Silinecek Nick?:"
n113=...ListeLe:/cs vop #$$?="Kanal? (# Koymadan):" list
n114=...-
n115=...Tümünü SiL:/cs vop #$$?="Kanal? (# Koymadan):" clear
n116=..Kanal Access Ayarları
n117=...Ekle:/chanserv access #$$?="Kanal? (# Koymadan):" add $$?="Nick?:" $$?="Level?:" 
n118=...SiL:/chanserv access #$$?="Kanal? (# Koymadan):" del $$?="Nick?:" 
n119=...ListeLe:/chanserv access #$$?="Kanal? (# Koymadan):" list
n120=...-
n121=...Tümünü SiL:/cs access #$$?="Kanal? (# Koymadan):" clear
n122=..Kanal AKick Ayarları
n123=...Ekle:/chanserv akick #$$?="Kanal? (# Koymadan):" add $$?="Nick?:" $$?="Sebep?:" 
n124=...SiL:/chanserv akick #$$?="Kanal? (# Koymadan):" del $$?="Nick?:"
n125=...ListeLe:/chanserv akick #$$?="Kanal? (# Koymadan):" list
n126=...View:/cs akick #$$?="Kanal? (# Koymadan):" view
n127=...-
n128=...Tümünü SiL:/cs akick #$$?="Kanal? (# Koymadan):" clear
n129=..-
n130=..Kanal Level Ayarları
n131=...AutoProtect:/chanserv levels #$$?="Kanal? (# Koymadan):" set autoprotect $$?="Level:"
n132=...AutoOp:/chanserv levels #$$?="Kanal? (# Koymadan):" set autoop $$?="Level:"
n133=...AutoHalfop:/chanserv levels #$$?="Kanal? (# Koymadan):" set autohalfop "Level:"
n134=...AutoVoice:/chanserv levels #$$?="Kanal? (# Koymadan):" set autovoice $$?="Level:"
n135=...Invite:/chanserv levels #$$?="Kanal? (# Koymadan):" set invite $$?="Level:"
n136=...Akick:/chanserv levels #$$?="Kanal? (# Koymadan):" set akick $$?="Level:"
n137=...Set:/chanserv levels #$$?="Kanal? (# Koymadan):" set set $$?="Level:"
n138=...Clear:/chanserv levels #$$?="Kanal? (# Koymadan):" set clear $$?="Level:"
n139=...Unban:/chanserv levels #$$?="Kanal? (# Koymadan):" set unban $$?="Level:" 
n140=...OpDeop:/chanserv levels #$$?="Kanal? (# Koymadan):" set op-deop $$?="Level:"
n141=...Voice:/chanserv levels #$$?="Kanal? (# Koymadan):" set voice $$?="Level:"
n142=...Halfop:/chanserv levels #$$?="Kanal? (# Koymadan):" set halfop $$?="Level:"
n143=...Protect:/chanserv levels #$$?="Kanal? (# Koymadan):" set protect $$?="Level:"
n144=...Kick:/chanserv levels #$$?="Kanal? (# Koymadan):" set kick $$?="Level:"
n145=...Topic:/chanserv levels #$$?="Kanal? (# Koymadan):" set topic $$?="Level:"
n146=...Status:/chanserv levels #$$?="Kanal? (# Koymadan):" set status $$?="Level:"
n147=...Acc-List:/chanserv levels #$$?="Kanal? (# Koymadan):" set acc-list $$?="Level:"
n148=...Acc-Change:/chanserv levels #$$?="Kanal? (# Koymadan):" set acc-change $$?="Level:"
n149=...Memo:/chanserv levels #$$?="Kanal? (# Koymadan):" set memo $$?="Level:"
n150=..-
n151=..Kanal Clear Modlar
n152=...Modes:/cs clear #$$?="Kanal? (# Koymadan):" modes
n153=...Bans:/cs clear #$$?="Kanal? (# Koymadan):" Bans
n154=...Excepts:/cs clear #$$?="Kanal? (# Koymadan):" excepts
n155=...Ops:/cs clear #$$?="Kanal? (# Koymadan):" ops
n156=...Hops:/cs clear #$$?="Kanal? (# Koymadan):" hops
n157=...Voices:/cs clear #$$?="Kanal? (# Koymadan):" voices
n158=...-
n159=...Users (Mkick):/cs clear #$$?="Kanal? (# Koymadan):" users
n160=..Kanala Topic At:/cs topic #$$?="Kanal? (# Koymadan):" $$?="Topici Yazın:"
n161=..Kanal Kaydı SiL
n162=...Kanal Droplanacak:/chanserv drop #$$?="Kanal? (# Koymadan):"
n163=.-
n164=.MemoServ
n165=..Gönder
n166=...Nicke:/memoserv send $$?="Memo Gönderilecek Nick?" $$?="Mesajınız?:"
n167=...Kanala Gönder:/memoserv send #$$?="Kanal? (# Koymadan):" $$?="Mesajınız?:"
n168=..Cancel (iptal)
n169=...Nick:/ms cancel $$?="Hangi Nicke Gönderilmiş Memo iptal Edilecek?"
n170=...Kanal:/ms cancel #$$?="Hangi Kanala Gönderilmiş Memo iptal edilecek? (# Koymadan):"
n171=..Listele
n172=...Hepsini:/memoserv list
n173=...Yenileri:/ms list new
n174=..Oku
n175=...Numara:/ms read $$?="Okunacak Memo No?:"
n176=...Son Gelenleri:/ms read last
n177=...Yenileri:/ms read new
n178=..SiL
n179=...Numara:/ms del $$?="Silinecek Memo No?:"
n180=...Sonuncuyu:/ms del last
n181=...Tümünü:/ms del all
n182=..-
n183=..Set Ayarları
n184=...Notify (Uyarı)
n185=....Aç:/ms set notify on
n186=....Bağlanınca:/ms set notify logon
n187=....New:/ms set notify new
n188=....Kapat:/ms set notify off
n189=...Limit:/ms set limit $$?="Limit Kaç Olsun?:"
n190=..-
n191=..Info:/ms info #$$?="Kanal? (# Koymadan):"
n192=..Check:/ms check $$?="Nick?:"
n193=.-
n194=.NickServ
n195=..Nickini Şifrele:/nickserv register $?*="Şifreniz?" $$?="E-Mailiniz?"
n196=..Identify:/NickServ IDENTIFY $?*="Nick Şifrenizi Giriniz:"
n197=..Logout:/ns logout $$?="Nickiniz?:"
n198=..-
n199=..Set Ayarları
n200=...Şifre Değiş:/ns set password $?*="Yeni şifrenizi giriniz:"
n201=...E-mail:/nickserv set email $$?="E-mailiniz?:"
n202=...URL:/nickserv set url $$?="URL:"
n203=...ICQ:/nickserv set url $$?="ICQ'unuz?:"
n204=...Kill
n205=....Aç:/ns set kill on
n206=....Kapat:/ns set kill off
n207=....Quick:/ns set kill quick
n208=...Secure
n209=....Aç:/ns set secure on
n210=....Kapat:/ns set secure off
n211=...Private
n212=....Aç:/ns set private on
n213=....Kapat:/ns set private off
n214=...Hide (Gizle)
n215=....Email:/ns set hide email $$?="Gizlemek icin (on) gizlememek icin (off) yazın:"
n216=....Usermask:/ns set usermask email $$?="Gizlemek icin (on) gizlememek icin (off) yazın:"
n217=....Quit:/ns set hide email $$?="Gizlemek icin (on) gizlememek icin (off) yazın:"
n218=..-
n219=..Recover:/nickserv recover  $$?="Nick?:" $$?="Şifre?:"
n220=..Release:/nickserv release $$?="Nick?:" $$?="Şifre?:"
n221=..Ghost:/NickServ Ghost $$?="Ghostlanacak nicki giriniz:" $?*="Şifreyi giriniz"
n222=..-
n223=..Info:/ns info $$?="Info Cekilecek Nick?:"
n224=..Alist:/ns alist
n225=..Sendpass:/ns sendpass $$?="Sendpass Cekilecek Nick?:"
n226=..-
n227=..Drop (Nick Kaydını Sil):/ns drop $$?="Kaydı Silinecek Nick?:"
n228=.-
n229=.$iif(o isin $usermode,OperServ, $style(2) OperServ)
n230=..Rehash:/rehash
n231=..Restart:/operserv RESTART
n232=..-
n233=..Global Mesaj:/msg global $$?="Servera Yolluyacağınız Mesaj:"
n234=..IRcoplara Mesaj:/hs $$?="Mesajınız?"
n235=..Describe:/describe $ $+ $server $$?="Mesajınız?"
n236=..-
n237=..ClearModes (Sıfırla)
n238=...Modes:/operserv clearmodes #$$?="Kanal? (# Koymadan):" 
n239=...Modes,+o,+v vb.:/operserv clearmodes #$$?="Kanal? (# Koymadan):" all
n240=..KillClones:/operserv killclones $$?="Nick:"
n241=..-
n242=..Kill:/kill $$?="Kill Atılacak Nick:" $$?="Kill Sebebi:"
n243=..Svs-Kill:/operserv raw svskill $$?="SvS Kill atılacak Nick:" $$?="Sebep(Her kelime arası ALT+231 ile):"
n244=..K-Line:/kline $$?="Kline Atılacak Nick:"
n245=..A-KiLL
n246=...A-KiLL Ekle:/operserv akill add $$?="Zaman:" $$?="@hostmask+ip:" $$?="AKiLL Konulcak Sebep:"
n247=...-
n248=...A-KiLL Sil:/operserv akill del $$?="@*mask*:"
n249=...A-KiLL Listesi:/operserv akill list
n250=..S-QLine
n251=...S-QLINE Ekle:/operserv SQLINE add $$?="Nick:" $$?="sebep:"
n252=...-
n253=...S-QLINE Sil:/operserv SQLINE del $$?="Nick:" 
n254=...S-QLINE Listesi:/operserv SQLINE list
n255=..G-Lines
n256=...G-LINES Ekle:/quote gline @ + $+ $?="User@Host" $time : $+ $?="Reason"
n257=...G-LINES Sil:/quote gline @ - $+ $?="User@Host"
n258=...Bots:/gline $$?="Enter domain:" bot_are_not_allowed_on_this_server
n259=...Abusive Users:/gline $$?="Enter domain:" too_many_abusive_users_from_this_site
n260=...Neden Göster:/gline $$?="Enter domain:" $$?="Enter reason (with _ between each word)"..V-Line
n261=..-
n262=..Kişi İşlemleri
n263=...Kişiyi Kanala Sok:/sajoin $$?"Kimi?" #$$?="Sokulacak Kanal(# Koymadan):" 
n264=...Kişiyi Kanaldan çıkart:/sapart $$?"Kimi?" #$$?="Çıkartılacak Kanal(# Koymadan):" 
n265=...Kişinin Nickini Değiştir:/operserv raw svsnick : $$?"Kimin Nickini Değiştireceksiniz" $$?"Yeni Nick?" 1:0
n266=...Kişinin Nick Şifresini Değiştir:/ns set $$?="nick:" password $$?="şifre:"
n267=...Kişinin Nickine Flags Ekle:/operserv raw svsmode $$?="Flags Eklenecek Nick:" $$?="Eklenecek Flaglar ex:oisaSA:"..-
n268=...Zombie Moda Alma:/operserv zombie $$?="Zombie moda alınacak Nick:"
n269=...Zombie Moddan Silmek:/operserv unzombie $$?="Zombie modu Kaldırılacak Nick:"
n270=..Nick İşlemleri
n271=...Nick Şifresi Öğren:/nickserv getpass $$?="Şifresini öğrenmek istediğiniz Nick:"
n272=...Nick Yasakla (Forbid):/ns forbid $$?="Yasaklancak Nick:" $$?="Yasaklama Sebebi:"
n273=...Yasağı Kaldır:/ns drop  $$?="Yasağı Kaldırılacak Nick?:"
n274=...Yasak Nick Listesi:/ns list * forbidden 
n275=...Nick Kaydı Sil:/ns drop  $$?="Droplanacak Nick?:"
n276=...Nick Suspend:/nickserv suspend $$?="Suspend Edilecek Nick:" $$?="Suspend Sebebi:"
n277=...Nick UnSuspend:/nickserv unsuspend $$?="UnSuspend Edilecek Nick:"
n278=..Kanal İşlemleri
n279=...Kanalı Üstüne Al:/chanserv set #$$?="Kanal? (# Koymadan):" founder $me
n280=...Kanalı Başkasına Ver:/chanserv set #$$?="Kanal? (# Koymadan):" founder $$?="Kanalı Vereceğiniz Nick:"
n281=...Kanalda Ban Aç:/samode #$$?="Kanal? (# Koymadan):" -b $$?=" Nick?:"
n282=...Kanala Mode Koy:/samode #$$?="Kanal? (# Koymadan):" $$?="Koyacağınız Modeler(+mi-lk gibi):"
n283=...-
n284=...Kanal Şifresi Öğren:/chanserv getpass #$$?="Kanal? (# Koymadan):"
n285=...Kanal Yasakla (Forbid):/chanserv forbid #$$?="Kanal? (# Koymadan):"
n286=...Kanal Yasağını kaldır:/cs drop #$$?="Kanal? (# Koymadan):"
n287=...Suspend Et:/chanserv suspend $$?="[+süre]:" # $$?="Suspend Sebebi:"
n288=...UnSuspend Et:/chanserv unsuspend #$$?="Kanal? (# Koymadan):"
n289=..-
n290=..OperNews
n291=...OperNews Ekle:/operserv opernews add $$?="Operlara Yazılacak Mesaj:"
n292=...-
n293=...OperNews Sil:/operserv opernews del $$?="Silinecek Mesajın Nosu(num):"
n294=...OperNews Listesi:/operserv opernews list
n295=..LogonNews
n296=...LogonNews Ekle:/operserv logonnews add $$?="Yazılacak Mesaj:"
n297=...-
n298=...LogonNews Sil:/operserv logonnews del $$?="Silinecek Mesajın Nosu(num):"
n299=...LogonNews Listesi:/operserv logonnews list
n300=..-
n301=..Admin
n302=...Admin Ekle:/os admin add $$?="Admin Eklenecek Nick:"
n303=...Admin Silme:/os admin del $$?="Adminlikden Silinecek Nick:"
n304=...Admin Listesi:/os admin list 
n305=..Oper
n306=...Oper Ekle :/os oper add $$?="Oper Eklenecek Nick:"
n307=...Oper Silme:/os oper del $$?="Operi Silinecek Nick:"
n308=...Oper Listesi:/os oper list 
n309=..-
n310=..Listeler
n311=...K-Line Listesi:/stats k
n312=...I-Line Listesi:/stats i
n313=...O-Line Listesi:/stats o
n314=...G-Line Listesi:/stats g
n315=...Ircop-Listesi:/stats o
n316=...Kanal Listesi:/os chanlist
n317=...User Listesi:/os userlist
n318=-
n319=» Kanala Gir
n320=..#Turkiye:/join Turkiye
n321=..#Muhabbet:/join #Muhabbet
n322=..#Radyo:/join #Radyo
n323=..#Oyun:/join #Oyun
n324=..#Game:/join #Game
n325=..#Sohbet:/join #Sohbet
n326=..#Sevgi:/join #Sevgi
n327=..#Aşk:/join #Aşk
n328=..#Ankara:/join #Ankara
n329=..#izmir:/join #izmir
n330=..#istanbul:/join #istanbul
n331=..#Fenerbahçe:/join #Fenerbahçe
n332=..#Galatasaray:/join #Galatasaray
n333=..#Beşiktaş:/join #Beşiktaş
n334=..#Trabzon:/join #Trabzon
n335=.Yardım Kanalları
n336=..Komut Yardımı:/join #Help
n337=..Ircop Destek:/join #Operhelp
n338=.Diğer:/join #$$?="Kanal ismi? (# Koymadan):"
n339=-
n340=» Kanal Modları
n341=.Saldırı Koruması Saldırı Olursa Kullan 
n342=..Açık:/mode # +i | /mode # +III *!Eschat@* *!ChataLem@* 
n343=..Kapalı:/mode # -i | /mode # -III *!Eschat@* *!ChataLem@* 
n344=.-
n345=.Davet Edilenler Girebilsin [+i]
n346=..Açık:/mode # +i
n347=..Kapalı:/mode # -i
n348=.-
n349=.Whoiste Görünmesin [+s]
n350=..Açık:/mode # +s
n351=..Kapalı:/mode # -s
n352=.-
n353=.Dışardan Mesaj Koruması [+n]
n354=..Açık:/mode # +n
n355=..Kapalı:/mode # -n
n356=.-
n357=.Kanala Limit Koy [+l] 
n358=..Açık:/mode # +l $+ $$?="Kanala En Fazla Kaç Kişi Girecek ?:"
n359=..Kapalı:/mode # -l
n360=.-
n361=.Sadece Oplar Topic Yazsın [+t]
n362=..Açık:/mode # +t
n363=..Kapalı:/mode # -t
n364=.-
n365=.Kanala Şifreyle Girilsin [+k]
n366=..Açık:/mode # +k $+ $$?="Kanala Hangi Şifre İle Girilecek ?:"
n367=..Kapalı:/mode # -k
n368=.-
n369=.Konuşma Yasağı [+m]
n370=..Açık:/mode # +m
n371=..Kapalı:/mode # -m
n372=.-
n373=.Kayıtlı Nickler Yazabilsin [+M]
n374=..Açık:/mode # +M
n375=..Kapalı:/mode # -M
n376=.-
n377=.Renkli Yazı Yasağı [+c]
n378=..Açık:/mode # +c
n379=..Kapalı:/mode # -c
n380=.-
n381=.Sadece Kayıtlı Nickler Girsin [+R]
n382=..Açık:/mode # +R
n383=..Kapalı:/mode # -R
n384=.-
n385=.Nick Değiştirme Yasağı [+N]
n386=..Açık:/mode # +N
n387=..Kapalı:/mode # -N
n388=.-
n389=.Başka Mode Koy:/mode # $$?="Modu Giriniz (Örn: +nt)"
n390=.-
n391=.Şifreli Kanala Gir:/join #$$?="Kanalın Adı? (# Koymadan)" $$?="Şifre?"
n392=-
n393=» Clear Modlar
n394=.Bütün Modlar Kaldırılsın :/.msg chanserv clear #  modes | /echo -a 4 # Kanalında Bütün Modlar Kaldırıldı.
n395=.-
n396=.Bütün Banlar Kaldırılsın:/.msg chanserv clear #  bans  | /echo -a 4 # Kanalında Bütün Banlar Kaldırıldı.
n397=.-
n398=.Bütün Oplar Alınsın :/.msg chanserv clear #  ops  | /echo -a 4 # Kanalında Bütün Oplar Deop Edildi.
n399=.-
n400=.Bütün Voicelar Alınsın :/.msg chanserv clear #  voices  | /echo -a 4 # Kanalında Bütün VoiceLer Alındı.
n401=.-
n402=.Bütün Userlar Atılsın :/.msg chanserv clear #  users   | /echo -a 4 # Kanalında Bütün Userler Atıldı.
n403=-
n404=» Temizle
n405=.Ekranı Temizle:/clear
n406=.Özelimi Temizle [F12]:/close -m
n407=-
n408=» Özelimi Kapat
n409=..Özelime Kimse Yazmasın:/silence + | /echo -a 4Özeliniz Kapatılmıştır.
n410=.-
n411=..Özelime Herkez Yazsın:/silence - | /echo -a 4Özeliniz Açılmıştır.
n412=-
n413=» Çıkış
n414=.Normal Çıkış:/quit %Logo
n415=.-
n416=.Sebepli Çıkış:/quit $$?="Sebep Giriniz" & %Logo
n417=-

[cpopup]
n0=» DATAScript
n1=.Web Sitesine Git:/run Www.ChataLem.Com
n2=-
n3=» Kısayol Tuşları [F12] :/f12
n4=-
n5=» Kanala Tekrar Gir:/hop $chan
n6=-
n7=» Nick Değiş [F6]:/nick $?="Nikcinizi Yazınız"
n8=-
n9=» Nick Arama:/w $$?="Aranacak Nick?:"
n10=-
n11=» # Log Tut
n12=.-
n13=.Log Açık:/log on
n14=.Log Kapalı:/log off
n15=-
n16=» Basit Nick Ayarları
n17=..Nickini Şifrele:/nickserv register $?*="Şifreniz?" $$?="E-Mailiniz?"
n18=.-
n19=..Nick Şifreni Gir [F5]:/msg nickserv identify $$?="Şifre?:"
n20=.-
n21=..Nick Şifreni Değiş:/ns set password $?*="Yeni şifrenizi giriniz:"
n22=.-
n23=..Nickini Düşür:/nickServ Ghost $$?="Ghostlanacak nicki giriniz:" $?*="Şifreyi giriniz"
n24=.-
n25=..Nickini Sil:/msg nickserv drop $$?="Şifre?:"
n26=-
n27=» Basit Kanal Ayarları
n28=..Kanalı Şifrele:/chanserv register $chan $?*="Kanal Şifresini giriniz"$$? $$?="Açıklama Giriniz:" 
n29=.-
n30=..Kanal Şifresini Değiş:/msg chanserv set # Password $$?="Yeni Şifre'yi Girin:"
n31=.-
n32=..Kanalı Sil:/msg chanserv identify # $?*="Kanal Şifresi?" | /msg chanserv drop # 
n33=-
n34=» Away ( Meşgul )
n35=..Away Ol [F9]:/away $$?="Away Mesajını Giriniz:" | nick $me $+ -Yok
n36=..-
n37=..Awaydan Çık [F10]:/away 
n38=-
n39=» Servisler
n40=.ChanServ 
n41=..Kanal Kaydet:/chanserv register $chan $?*="Kanal Şifresini giriniz"$$? $$?="Açıklama Giriniz:" 
n42=..KanaI Ident Et:/chanserv identify # $?*="Kanalın Şifresini Giriniz:"$$?
n43=..Kanal Info:/chanserv info #
n44=..Kanal Sendpass:/chanserv sendpass #
n45=..-
n46=..Kanal Set Ayarları
n47=...Founder:/chanserv set #$$?="Hangi Kanalın Founderı Değişecek? (# Koymadan):" founder $$?="Yeni Founder:" 
n48=...Successor:/cs set #$$?="Hangi Kanalın Successoru Değişecek? (# Koymadan):" SUCCESSOR $$?="SUCCESSOR Yapılacak Nick?:" 
n49=...Password:/chanserv set #$$?="Hangi Kanalın Şifresi Değişecek? (# Koymadan):" password $?*="Yeni şifre:"$$?
n50=...Desc:/chanserv set #$$?="Hangi Kanalın Açıklaması Değişecek? (# Koymadan):" desc $$?="Description:"
n51=...Email
n52=....Belirt:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" email $$?="E-mail?:"
n53=....Kaldır:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" email
n54=...Url
n55=....Belirt:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" url $$?="Url?:"
n56=....Kaldır:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" url
n57=...EntryMsg
n58=....Belirt:/cs set #$$?="Hangi Kanal? (# Koymadan):" EntryMsg "Kanala Girişte Gösterilecek Mesaj?:"
n59=....Kaldır:/cs set #$$?="Hangi Kanal? (# Koymadan):" EntryMsg
n60=...Bantype:/cs set #$$?="Hangi Kanal? (# Koymadan):" $$?="Ban Şekli? (0,1,2,3):"
n61=...KeepTopic
n62=....Aç:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" keeptopic on
n63=....Kapat:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" keeptopic off
n64=...TopicLock
n65=....Aç:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" topiclock on
n66=....Kapat:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" topiclock off
n67=...Mlock:/cs set #$$?="Hangi Kanal? (# Koymadan):" mlock "Modeları Girin (örn: +nt-iklps):"
n68=...Private
n69=....Aç:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" private on
n70=....Kapat:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" private off
n71=...Restricted
n72=....Aç:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" Restricted on
n73=....Kapat:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" Restricted off
n74=...Secure
n75=....Aç:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" secure on
n76=....Kapat:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" secure off
n77=...Secureops
n78=....Aç:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" secureops on
n79=....Kapat:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" secureops off
n80=...SecureFounder
n81=....Aç:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" securefounder on
n82=....Kapat:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" securefounder off
n83=...SignKick
n84=....Aç:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" signkick on
n85=....Kapat:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" signkick off
n86=...OpNotice
n87=....Aç:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" opnotice on
n88=....Kapat:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" opnotice off
n89=...Peace
n90=....Aç:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" peace on
n91=....Kapat:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" peace off
n92=...xOP
n93=....Aç:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" xop on
n94=....Kapat:/chanserv set #$$?="Hangi Kanal? (# Koymadan):" xop off
n95=..-
n96=..Kanal Sop Ayarları
n97=...Ekle:/cs sop #$$?="Kanal? (# Koymadan):" add $$?="Sop Eklenecek Nick?:"
n98=...SiL:/cs sop #$$?="Kanal? (# Koymadan):" del $$?="Sopu Silinecek Nick?:"
n99=...ListeLe:/cs sop #$$?="Kanal? (# Koymadan):" list
n100=...-
n101=...Tümünü SiL:/cs sop #$$?="Kanal? (# Koymadan):" clear
n102=..Kanal Aop Ayarları
n103=...Ekle:/cs aop #$$?="Kanal? (# Koymadan):" add $$?="Aop Eklenecek Nick?:"
n104=...SiL:/cs aop #$$?="Kanal? (# Koymadan):" del $$?="Aopu Silinecek Nick?:"
n105=...ListeLe:/cs aop #$$?="Kanal? (# Koymadan):" list
n106=...-
n107=...Tümünü SiL:/cs aop #$$?="Kanal? (# Koymadan):" clear
n108=..Kanal Hop Ayarları
n109=...Ekle:/cs hop #$$?="Kanal? (# Koymadan):" add $$?="Hop Eklenecek Nick?:"
n110=...SiL:/cs hop #$$?="Kanal? (# Koymadan):" del $$?="Hopu Silinecek Nick?:"
n111=...ListeLe:/cs hop #$$?="Kanal? (# Koymadan):" list
n112=...-
n113=...Tümünü SiL:/cs hop #$$?="Kanal? (# Koymadan):" clear
n114=..Kanal Vop Ayarları
n115=...Ekle:/cs vop #$$?="Kanal? (# Koymadan):" add $$?="Vop Eklenecek Nick?:"
n116=...SiL:/cs vop #$$?="Kanal? (# Koymadan):" del $$?="Vopu Silinecek Nick?:"
n117=...ListeLe:/cs vop #$$?="Kanal? (# Koymadan):" list
n118=...-
n119=...Tümünü SiL:/cs vop #$$?="Kanal? (# Koymadan):" clear
n120=..Kanal Access Ayarları
n121=...Ekle:/chanserv access #$$?="Kanal? (# Koymadan):" add $$?="Nick?:" $$?="Level?:" 
n122=...SiL:/chanserv access #$$?="Kanal? (# Koymadan):" del $$?="Nick?:" 
n123=...ListeLe:/chanserv access #$$?="Kanal? (# Koymadan):" list
n124=...-
n125=...Tümünü SiL:/cs access #$$?="Kanal? (# Koymadan):" clear
n126=..Kanal AKick Ayarları
n127=...Ekle:/chanserv akick #$$?="Kanal? (# Koymadan):" add $$?="Nick?:" $$?="Sebep?:" 
n128=...SiL:/chanserv akick #$$?="Kanal? (# Koymadan):" del $$?="Nick?:"
n129=...ListeLe:/chanserv akick #$$?="Kanal? (# Koymadan):" list
n130=...View:/cs akick #$$?="Kanal? (# Koymadan):" view
n131=...-
n132=...Tümünü SiL:/cs akick #$$?="Kanal? (# Koymadan):" clear
n133=..-
n134=..Kanal Level Ayarları
n135=...AutoProtect:/chanserv levels #$$?="Kanal? (# Koymadan):" set autoprotect $$?="Level:"
n136=...AutoOp:/chanserv levels #$$?="Kanal? (# Koymadan):" set autoop $$?="Level:"
n137=...AutoHalfop:/chanserv levels #$$?="Kanal? (# Koymadan):" set autohalfop "Level:"
n138=...AutoVoice:/chanserv levels #$$?="Kanal? (# Koymadan):" set autovoice $$?="Level:"
n139=...Invite:/chanserv levels #$$?="Kanal? (# Koymadan):" set invite $$?="Level:"
n140=...Akick:/chanserv levels #$$?="Kanal? (# Koymadan):" set akick $$?="Level:"
n141=...Set:/chanserv levels #$$?="Kanal? (# Koymadan):" set set $$?="Level:"
n142=...Clear:/chanserv levels #$$?="Kanal? (# Koymadan):" set clear $$?="Level:"
n143=...Unban:/chanserv levels #$$?="Kanal? (# Koymadan):" set unban $$?="Level:" 
n144=...OpDeop:/chanserv levels #$$?="Kanal? (# Koymadan):" set op-deop $$?="Level:"
n145=...Voice:/chanserv levels #$$?="Kanal? (# Koymadan):" set voice $$?="Level:"
n146=...Halfop:/chanserv levels #$$?="Kanal? (# Koymadan):" set halfop $$?="Level:"
n147=...Protect:/chanserv levels #$$?="Kanal? (# Koymadan):" set protect $$?="Level:"
n148=...Kick:/chanserv levels #$$?="Kanal? (# Koymadan):" set kick $$?="Level:"
n149=...Topic:/chanserv levels #$$?="Kanal? (# Koymadan):" set topic $$?="Level:"
n150=...Status:/chanserv levels #$$?="Kanal? (# Koymadan):" set status $$?="Level:"
n151=...Acc-List:/chanserv levels #$$?="Kanal? (# Koymadan):" set acc-list $$?="Level:"
n152=...Acc-Change:/chanserv levels #$$?="Kanal? (# Koymadan):" set acc-change $$?="Level:"
n153=...Memo:/chanserv levels #$$?="Kanal? (# Koymadan):" set memo $$?="Level:"
n154=..-
n155=..Kanal Clear Modlar
n156=...Modes:/cs clear #$$?="Kanal? (# Koymadan):" modes
n157=...Bans:/cs clear #$$?="Kanal? (# Koymadan):" Bans
n158=...Excepts:/cs clear #$$?="Kanal? (# Koymadan):" excepts
n159=...Ops:/cs clear #$$?="Kanal? (# Koymadan):" ops
n160=...Hops:/cs clear #$$?="Kanal? (# Koymadan):" hops
n161=...Voices:/cs clear #$$?="Kanal? (# Koymadan):" voices
n162=...-
n163=...Users (Mkick):/cs clear #$$?="Kanal? (# Koymadan):" users
n164=..Kanala Topic At:/cs topic #$$?="Kanal? (# Koymadan):" $$?="Topici Yazın:"
n165=..Kanal Kaydı SiL
n166=...Kanal Droplanacak:/chanserv drop #$$?="Kanal? (# Koymadan):"
n167=.-
n168=.MemoServ
n169=..Gönder
n170=...Nicke:/memoserv send $$?="Memo Gönderilecek Nick?" $$?="Mesajınız?:"
n171=...Kanala Gönder:/memoserv send #$$?="Kanal? (# Koymadan):" $$?="Mesajınız?:"
n172=..Cancel (iptal)
n173=...Nick:/ms cancel $$?="Hangi Nicke Gönderilmiş Memo iptal Edilecek?"
n174=...Kanal:/ms cancel #$$?="Hangi Kanala Gönderilmiş Memo iptal edilecek? (# Koymadan):"
n175=..Listele
n176=...Hepsini:/memoserv list
n177=...Yenileri:/ms list new
n178=..Oku
n179=...Numara:/ms read $$?="Okunacak Memo No?:"
n180=...Son Gelenleri:/ms read last
n181=...Yenileri:/ms read new
n182=..SiL
n183=...Numara:/ms del $$?="Silinecek Memo No?:"
n184=...Sonuncuyu:/ms del last
n185=...Tümünü:/ms del all
n186=..-
n187=..Set Ayarları
n188=...Notify (Uyarı)
n189=....Aç:/ms set notify on
n190=....Bağlanınca:/ms set notify logon
n191=....New:/ms set notify new
n192=....Kapat:/ms set notify off
n193=...Limit:/ms set limit $$?="Limit Kaç Olsun?:"
n194=..-
n195=..Info:/ms info #$$?="Kanal? (# Koymadan):"
n196=..Check:/ms check $$?="Nick?:"
n197=.-
n198=.NickServ
n199=..Nickini Şifrele:/nickserv register $?*="Şifreniz?" $$?="E-Mailiniz?"
n200=..Identify:/NickServ IDENTIFY $?*="Nick Şifrenizi Giriniz:"
n201=..Logout:/ns logout $$?="Nickiniz?:"
n202=..-
n203=..Set Ayarları
n204=...Şifre Değiş:/ns set password $?*="Yeni şifrenizi giriniz:"
n205=...E-mail:/nickserv set email $$?="E-mailiniz?:"
n206=...URL:/nickserv set url $$?="URL:"
n207=...ICQ:/nickserv set url $$?="ICQ'unuz?:"
n208=...Kill
n209=....Aç:/ns set kill on
n210=....Kapat:/ns set kill off
n211=....Quick:/ns set kill quick
n212=...Secure
n213=....Aç:/ns set secure on
n214=....Kapat:/ns set secure off
n215=...Private
n216=....Aç:/ns set private on
n217=....Kapat:/ns set private off
n218=...Hide (Gizle)
n219=....Email:/ns set hide email $$?="Gizlemek icin (on) gizlememek icin (off) yazın:"
n220=....Usermask:/ns set usermask email $$?="Gizlemek icin (on) gizlememek icin (off) yazın:"
n221=....Quit:/ns set hide email $$?="Gizlemek icin (on) gizlememek icin (off) yazın:"
n222=..-
n223=..Recover:/nickserv recover  $$?="Nick?:" $$?="Şifre?:"
n224=..Release:/nickserv release $$?="Nick?:" $$?="Şifre?:"
n225=..Ghost:/NickServ Ghost $$?="Ghostlanacak nicki giriniz:" $?*="Şifreyi giriniz"
n226=..-
n227=..Info:/ns info $$?="Info Cekilecek Nick?:"
n228=..Alist:/ns alist
n229=..Sendpass:/ns sendpass $$?="Sendpass Cekilecek Nick?:"
n230=..-
n231=..Drop (Nick Kaydını Sil):/ns drop $$?="Kaydı Silinecek Nick?:"
n232=.-
n233=.$iif(o isin $usermode,OperServ, $style(2) OperServ)
n234=..Rehash:/rehash
n235=..Restart:/operserv RESTART
n236=..-
n237=..Global Mesaj:/msg global $$?="Servera Yolluyacağınız Mesaj:"
n238=..IRcoplara Mesaj:/hs $$?="Mesajınız?"
n239=..Describe:/describe $ $+ $server $$?="Mesajınız?"
n240=..-
n241=..ClearModes (Sıfırla)
n242=...Modes:/operserv clearmodes #$$?="Kanal? (# Koymadan):" 
n243=...Modes,+o,+v vb.:/operserv clearmodes #$$?="Kanal? (# Koymadan):" all
n244=..KillClones:/operserv killclones $$?="Nick:"
n245=..-
n246=..Kill:/kill $$?="Kill Atılacak Nick:" $$?="Kill Sebebi:"
n247=..Svs-Kill:/operserv raw svskill $$?="SvS Kill atılacak Nick:" $$?="Sebep(Her kelime arası ALT+231 ile):"
n248=..K-Line:/kline $$?="Kline Atılacak Nick:"
n249=..A-KiLL
n250=...A-KiLL Ekle:/operserv akill add $$?="Zaman:" $$?="@hostmask+ip:" $$?="AKiLL Konulcak Sebep:"
n251=...-
n252=...A-KiLL Sil:/operserv akill del $$?="@*mask*:"
n253=...A-KiLL Listesi:/operserv akill list
n254=..S-QLine
n255=...S-QLINE Ekle:/operserv SQLINE add $$?="Nick:" $$?="sebep:"
n256=...-
n257=...S-QLINE Sil:/operserv SQLINE del $$?="Nick:" 
n258=...S-QLINE Listesi:/operserv SQLINE list
n259=..G-Lines
n260=...G-LINES Ekle:/quote gline @ + $+ $?="User@Host" $time : $+ $?="Reason"
n261=...G-LINES Sil:/quote gline @ - $+ $?="User@Host"
n262=...Bots:/gline $$?="Enter domain:" bot_are_not_allowed_on_this_server
n263=...Abusive Users:/gline $$?="Enter domain:" too_many_abusive_users_from_this_site
n264=...Neden Göster:/gline $$?="Enter domain:" $$?="Enter reason (with _ between each word)"..V-Line
n265=..-
n266=..Kişi İşlemleri
n267=...Kişiyi Kanala Sok:/sajoin $$?"Kimi?" #$$?="Sokulacak Kanal(# Koymadan):" 
n268=...Kişiyi Kanaldan çıkart:/sapart $$?"Kimi?" #$$?="Çıkartılacak Kanal(# Koymadan):" 
n269=...Kişinin Nickini Değiştir:/operserv raw svsnick : $$?"Kimin Nickini Değiştireceksiniz" $$?"Yeni Nick?" 1:0
n270=...Kişinin Nick Şifresini Değiştir:/ns set $$?="nick:" password $$?="şifre:"
n271=...Kişinin Nickine Flags Ekle:/operserv raw svsmode $$?="Flags Eklenecek Nick:" $$?="Eklenecek Flaglar ex:oisaSA:"..-
n272=...Zombie Moda Alma:/operserv zombie $$?="Zombie moda alınacak Nick:"
n273=...Zombie Moddan Silmek:/operserv unzombie $$?="Zombie modu Kaldırılacak Nick:"
n274=..Nick İşlemleri
n275=...Nick Şifresi Öğren:/nickserv getpass $$?="Şifresini öğrenmek istediğiniz Nick:"
n276=...Nick Yasakla (Forbid):/ns forbid $$?="Yasaklancak Nick:" $$?="Yasaklama Sebebi:"
n277=...Yasağı Kaldır:/ns drop  $$?="Yasağı Kaldırılacak Nick?:"
n278=...Yasak Nick Listesi:/ns list * forbidden 
n279=...Nick Kaydı Sil:/ns drop  $$?="Droplanacak Nick?:"
n280=...Nick Suspend:/nickserv suspend $$?="Suspend Edilecek Nick:" $$?="Suspend Sebebi:"
n281=...Nick UnSuspend:/nickserv unsuspend $$?="UnSuspend Edilecek Nick:"
n282=..Kanal İşlemleri
n283=...Kanalı Üstüne Al:/chanserv set #$$?="Kanal? (# Koymadan):" founder $me
n284=...Kanalı Başkasına Ver:/chanserv set #$$?="Kanal? (# Koymadan):" founder $$?="Kanalı Vereceğiniz Nick:"
n285=...Kanalda Ban Aç:/samode #$$?="Kanal? (# Koymadan):" -b $$?=" Nick?:"
n286=...Kanala Mode Koy:/samode #$$?="Kanal? (# Koymadan):" $$?="Koyacağınız Modeler(+mi-lk gibi):"
n287=...-
n288=...Kanal Şifresi Öğren:/chanserv getpass #$$?="Kanal? (# Koymadan):"
n289=...Kanal Yasakla (Forbid):/chanserv forbid #$$?="Kanal? (# Koymadan):"
n290=...Kanal Yasağını kaldır:/cs drop #$$?="Kanal? (# Koymadan):"
n291=...Suspend Et:/chanserv suspend $$?="[+süre]:" # $$?="Suspend Sebebi:"
n292=...UnSuspend Et:/chanserv unsuspend #$$?="Kanal? (# Koymadan):"
n293=..-
n294=..OperNews
n295=...OperNews Ekle:/operserv opernews add $$?="Operlara Yazılacak Mesaj:"
n296=...-
n297=...OperNews Sil:/operserv opernews del $$?="Silinecek Mesajın Nosu(num):"
n298=...OperNews Listesi:/operserv opernews list
n299=..LogonNews
n300=...LogonNews Ekle:/operserv logonnews add $$?="Yazılacak Mesaj:"
n301=...-
n302=...LogonNews Sil:/operserv logonnews del $$?="Silinecek Mesajın Nosu(num):"
n303=...LogonNews Listesi:/operserv logonnews list
n304=..-
n305=..Admin
n306=...Admin Ekle:/os admin add $$?="Admin Eklenecek Nick:"
n307=...Admin Silme:/os admin del $$?="Adminlikden Silinecek Nick:"
n308=...Admin Listesi:/os admin list 
n309=..Oper
n310=...Oper Ekle :/os oper add $$?="Oper Eklenecek Nick:"
n311=...Oper Silme:/os oper del $$?="Operi Silinecek Nick:"
n312=...Oper Listesi:/os oper list 
n313=..-
n314=..Listeler
n315=...K-Line Listesi:/stats k
n316=...I-Line Listesi:/stats i
n317=...O-Line Listesi:/stats o
n318=...G-Line Listesi:/stats g
n319=...Ircop-Listesi:/stats o
n320=...Kanal Listesi:/os chanlist
n321=...User Listesi:/os userlist
n322=-
n323=» Kanala Gir
n324=..#Turkiye:/join Turkiye
n325=..#Muhabbet:/join #Muhabbet
n326=..#Radyo:/join #Radyo
n327=..#Oyun:/join #Oyun
n328=..#Game:/join #Game
n329=..#Sohbet:/join #Sohbet
n330=..#Sevgi:/join #Sevgi
n331=..#Aşk:/join #Aşk
n332=..#Ankara:/join #Ankara
n333=..#izmir:/join #izmir
n334=..#istanbul:/join #istanbul
n335=..#Fenerbahçe:/join #Fenerbahçe
n336=..#Galatasaray:/join #Galatasaray
n337=..#Beşiktaş:/join #Beşiktaş
n338=..#Trabzon:/join #Trabzon
n339=.Yardım Kanalları
n340=..Komut Yardımı:/join #Help
n341=..Ircop Destek:/join #Operhelp
n342=.Diğer:/join #$$?="Kanal ismi? (# Koymadan):"
n343=-
n344=» Kanal Modları
n345=.Saldırı Koruması Saldırı Olursa Kullan 
n346=..Açık:/mode # +i | /mode # +III *!Eschat@* *!ChataLem@* 
n347=..Kapalı:/mode # -i | /mode # -III *!Eschat@* *!ChataLem@* 
n348=.-
n349=.Davet Edilenler Girebilsin [+i]
n350=..Açık:/mode # +i
n351=..Kapalı:/mode # -i
n352=.-
n353=.Whoiste Görünmesin [+s]
n354=..Açık:/mode # +s
n355=..Kapalı:/mode # -s
n356=.-
n357=.Dışardan Mesaj Koruması [+n]
n358=..Açık:/mode # +n
n359=..Kapalı:/mode # -n
n360=.-
n361=.Kanala Limit Koy [+l] 
n362=..Açık:/mode # +l $+ $$?="Kanala En Fazla Kaç Kişi Girecek ?:"
n363=..Kapalı:/mode # -l
n364=.-
n365=.Sadece Oplar Topic Yazsın [+t]
n366=..Açık:/mode # +t
n367=..Kapalı:/mode # -t
n368=.-
n369=.Kanala Şifreyle Girilsin [+k]
n370=..Açık:/mode # +k $+ $$?="Kanala Hangi Şifre İle Girilecek ?:"
n371=..Kapalı:/mode # -k
n372=.-
n373=.Konuşma Yasağı [+m]
n374=..Açık:/mode # +m
n375=..Kapalı:/mode # -m
n376=.-
n377=.Kayıtlı Nickler Yazabilsin [+M]
n378=..Açık:/mode # +M
n379=..Kapalı:/mode # -M
n380=.-
n381=.Renkli Yazı Yasağı [+c]
n382=..Açık:/mode # +c
n383=..Kapalı:/mode # -c
n384=.-
n385=.Sadece Kayıtlı Nickler Girsin [+R]
n386=..Açık:/mode # +R
n387=..Kapalı:/mode # -R
n388=.-
n389=.Nick Değiştirme Yasağı [+N]
n390=..Açık:/mode # +N
n391=..Kapalı:/mode # -N
n392=.-
n393=.Başka Mode Koy:/mode # $$?="Modu Giriniz (Örn: +nt)"
n394=.-
n395=.Şifreli Kanala Gir:/join #$$?="Kanalın Adı? (# Koymadan)" $$?="Şifre?"
n396=-
n397=» Clear Modlar
n398=.Bütün Modlar Kaldırılsın :/.msg chanserv clear #  modes | /echo -a 4 # Kanalında Bütün Modlar Kaldırıldı.
n399=.-
n400=.Bütün Banlar Kaldırılsın:/.msg chanserv clear #  bans  | /echo -a 4 # Kanalında Bütün Banlar Kaldırıldı.
n401=.-
n402=.Bütün Oplar Alınsın :/.msg chanserv clear #  ops  | /echo -a 4 # Kanalında Bütün Oplar Deop Edildi.
n403=.-
n404=.Bütün Voicelar Alınsın :/.msg chanserv clear #  voices  | /echo -a 4 # Kanalında Bütün VoiceLer Alındı.
n405=.-
n406=.Bütün Userlar Atılsın :/.msg chanserv clear #  users   | /echo -a 4 # Kanalında Bütün Userler Atıldı.
n407=-
n408=» Temizle
n409=.Ekranı Temizle:/clear
n410=.Özelimi Temizle [F12]:/close -m
n411=-
n412=» Özelimi Kapat
n413=..Özelime Kimse Yazmasın:/silence + | /echo -a 4Özeliniz Kapatılmıştır.
n414=.-
n415=..Özelime Herkez Yazsın:/silence - | /echo -a 4Özeliniz Açılmıştır.
n416=-
n417=» Çıkış
n418=.Normal Çıkış:/quit %Logo
n419=.-
n420=.Sebepli Çıkış:/quit $$?="Sebep Giriniz" & %Logo
n421=-
n422=.$iif(o isin $usermode,» Kanala Clear Temizle, $style(2) » Kanala Clear Temizle)
n423=.Clear : { timer 45 0 msg # $str(,750) }
n424=-

[qpopup]
n0=» Kişisel Bilgiler
n1=.Whois:/whois $$1
n2=.Who  :/who $$1
n3=.SeriPing  :/echo 4 $$1 12Şuan 4 $me 12Tarafından Pingleniyor. | /ping $$1 || /ping $$1 | /ping $$1 | /ping $$1 | /ping $$1 | /ping $$1 | 
n4=.DNS:/echo 4 $$1 in 12Dns si  !!! %vername | /dns $$1
n5=.Version  :/ctcp $$1 version
n6=.Notify Listene Al:/Notify $$1
n7=.Nick Kayıt Bilgisi:/msg nickserv info $1
n8=-
n9=» Engelle (Ignore)
n10=.Ekle [F3]:/ignore $$1 1 | /notice $$1 12İgnore Edildin.  | /closemsg $$1 
n11=.Çıkar [F4]:/.ignore -r $$1 | /echo -a 4 $$1 12ignoreden Çıkarıldı.
n12=-
n13=» Whois:/whois $$1
n14=-
n15=» Ping:/ctcp $$1 ping
n16=» SeriPing  :/echo 4 $$1 12Şuan 4 $me 12Tarafından Pingleniyor. | /ping $$1 || /ping $$1 | /ping $$1 | /ping $$1 | /ping $$1 | /ping $$1 | 
n17=» Version:/ctcp $$1 version
n18=-
n19=» DCC
n20=.Send:/dcc send $$1
n21=.Chat:/dcc chat $$1
n22=-
n23=» $1 Log Tut
n24=.-
n25=.Log Açık:/log on
n26=.Log Kapalı:/log off
n27=-
n28=» Ekranı Temizle:/clear
n29=» Özelimi Temizle [F12]:/close -m
n30=-
[lpopup]
n0=» Özel Konuşma Başlat:/query $$1
n1=-
n2=» Kişisel Bilgiler
n3=.Whois:/whois $$1
n4=.Who  :/who $$1
n5=.SeriPing  :/echo 4 $$1 12Şuan4 $me 12Tarafından Pingleniyor. 
n6=.DNS:/echo 4 $$1 in 12Dns si  !!! %vername | /dns $$1
n7=.Version  :/ctcp $$1 version
n8=.Notify Listene Al:/Notify $$1
n9=.Nick Kayıt Bilgisi:/msg nickserv info $1
n10=-
n11=$iif($me isop #, » Kanalda Uyarı, $style(2) » Kanalda Uyarı) 
n12=.Tartışmayınız !:/msg #  Uyarı :  $$1 $+   #  Kanalı Genelinde Tartışma Ortamı Yaratmayınız Lütfen Kurallara Uyunuz !
n13=.Tekrar Yapma !:/msg #  Uyarı :  $$1 $+   #  Kanalı Genelinde Tekrar Yapmayınız Lütfen Kurallara Uyunuz !
n14=.Rahatsızlık !:/msg #  Uyarı :  $$1 $+   #  Kanalı Genelindeki Kişileri Rahatsız Etmeyiniz Lütfen Kurallara Uyunuz !
n15=.Uygunsuz Nick !:/msg #  Uyarı :  $$1 $+   #  Kanalında Nickiniz Uygun Değildir /Nick Yeninick Komutu İle Nikcinizi Değiştiriniz Lütfen Kurallara Uyunuz !
n16=.Büyük Harf !:/msg #  Uyarı :  $$1 $+   #  Kanalında Büyük Harf Kullanmayınız Lütfen Kurallara Uyunuz !
n17=.Kötü Söz !:/msg #  Uyarı :  $$1 $+   #  Kanalında Argo/Küfür İçerikli Cümleler Kullanmayınız Lütfen Kurallara Uyunuz !
n18=.Reklam Yapma !:/msg #  Uyarı :  $$1 $+   #  Kanalında Reklam Yapmayınız Lütfen Kurallara Uyunuz !
n19=-
n20=» Hızla Banlar
n21=.Kötü Söz !:/ban $$1 2 | /kick # $$1 2Kötü Söz Kullandığınız İçin $chan Kanalından Uzaklaştırıldınız !
n22=.Tekrar Yapma !:/ban $$1 2 | /kick # $$1 2Tekrar Yaptığınız İçin $chan Kanalından Uzaklaştırıldınız !
n23=.Rahatsızlık !:/ban $$1 2 | /kick # $$1 2Diğer Kullanıcıları Rahatsız Ettiğiniz İçin $chan Kanalından Uzaklaştırıldınız !
n24=.Reklam !:/ban $$1 2 | /kick # $$1 2Reklam Yaptığınız İçin $chan Kanalından Uzaklaştırıldınız !
n25=.Uygunsuz Nick !:/mode # +b $$1 | /kick # $$1 2 $chan Kanalında Nickiniz Uygun Değildir /Nick Yeninick Komutu İle Nikcinizi Değiştirip Öyle Giriniz !
n26=-
n27=» Zamanlı Banlar
n28=.60 Saniye Ban !:/ban -u60 $$1 3 | /kick # $$1 2 60 Saniye Banlısın !
n29=.5 Dakika Ban !:/ban -u300 $$1 3 | /kick # $$1 2 5 Dakika Banlısın !
n30=.1 saat ban !:/ban -u3600 $$1 3 | /kick # $$1 2 1 Saat Banlısın !
n31=.5 Saat Ban !:/ban -u18000 $$1 3 | /kick # $$1 2 5 Saat Banlısın !
n32=.10 saat ban !:/ban -u36000 $$1 3 | /kick # $$1 2 10 Saat Banlısın !
n33=-
n34=» Operator
n35=.$me +o $$1:/mode # +ooooo $$1 $2 $3 $4 $5
n36=.$me - o $$1:/mode # -ooooo $$1 $2 $3 $4 $5
n37=.-
n38=.$me +v $$1:/mode # +vvvvv $$1 $2 $3 $4 $5
n39=.$me - v $$1:/mode # -vvvvv $$1 $2 $3 $4 $5
n40=.-
n41=.$me +h $$1:/mode # +hhhhh $$1 $2 $3 $4 $5
n42=.$me - h $$1:/mode # -hhhhh $$1 $2 $3 $4 $5
n43=.-
n44=.$me +a $$1:/mode # +aaaaa $$1 $2 $3 $4 $5
n45=.$me - a $$1:/mode # -aaaaa $$1 $2 $3 $4 $5
n46=.-
n47=.$me +q $$1:/mode # +qqqqq $$1 $2 $3 $4 $5
n48=.$me - q $$1:/mode # -qqqqq $$1 $2 $3 $4 $5
n49=.-
n50=.$me - o +v $$1:/mode # -o+v $$1 $$1
n51=.$me - o +h $$1:/mode # -o+h $$1 $$1
n52=.$me - o - a $$1:/mode # -o-a $$1 $$1 
n53=.$me - o - q $$1:/mode # -o-q $$1 $$1
n54=.$me - h +v $$1:/mode # -h+v $$1 $$1
n55=-
n56=» ChanServ
n57=.Op (+o):/cs op # $$1
n58=.DeOp (-o):/cs deop # $$1
n59=.-
n60=.Voice (+v):/cs voice # $$1
n61=.DeVoice (-v):/cs devoice # $$1
n62=.-
n63=.Halfop (+h):/cs halfop # $$1
n64=.DeHalfop (-h):/cs dehalfop # $$1
n65=.-
n66=.Protect (+a):/cs protect # $$1
n67=.DeProtect (-a):/cs deprotect # $$1
n68=.-
n69=.Owner (+q):/cs owner # $$1
n70=.DeOwner (-q):/cs deowner # $$1
n71=.- 
n72=.Aop
n73=..Ekle:/cs aop # add $$1
n74=..Sil:/cs aop # del $$1
n75=..Listele:/cs aop # list
n76=.Sop
n77=..Ekle:/cs sop # add $$1
n78=..Sil:/cs sop # del $$1
n79=..Listele:/cs sop # list
n80=.Vop
n81=..Ekle:/cs vop # add $$1
n82=..Sil:/cs vop # del $$1
n83=..Listele:/cs vop # list
n84=.Hop
n85=..Ekle:/cs hop # add $$1
n86=..Sil:/cs hop # del $$1
n87=..Listele:/cs hop # list
n88=.Access
n89=..Ekle:/cs access # add $$1 $$?="Hangi Level Olarak Ekleyeceksiniz"
n90=..Sil:/cs access # del $$1
n91=..Listele:/cs access # list
n92=.Akick
n93=..Ekle:/cs akick # add $$1
n94=..Ekle (Sebepli):/cs akick # add $$1 $$?="Akick Sebebi Nedir?"
n95=..Sil:/cs akick # del $$1
n96=..Listele:/cs akick # list
n97=.-
n98=.Kick:/cs kick # $$1 
n99=.Kick (Nedenli):/cs kick # $$1 0,2 $$?="Kick Nedeni Nedir?" 
n100=.Kick+Ban [F7]:/cs ban # $$1
n101=.Kick+Ban (Nedenli):/cs ban # $$1 0,2 $$?="Kick+Ban Nedeni Nedir?" 
n102=-
n103=» Kick:/kick # $$1
n104=» Kick (Nedenli):/kick # $$1 $$?="Reason:"
n105=» Ban:/ban $$1 2
n106=» Ban, Kick [F7]:/ban $$1 2 |  /kick # $$1
n107=» Tüm Kanallardan [F8]:/allban $$1
n108=» Ban, Kick (Nedenli):/ban $$1 2 |  /kick # $$1 $$?="Sebepi Yazınız:"
n109=-
n110=» NickBan  :.mode # +b $$1 | .kick # $$1 2Lütfen Nickinizi Değiştiriniz!
n111=» NickBan Sebepli:.mode # +b $$1 | .kick # $$1 $$?="Enter :"
n112=-
n113=» Engelle (Ignore)
n114=.Ekle [F3]:/ignore $$1 1 | /notice $$1 12İgnore Edildin.  | /closemsg $$1 
n115=.Çıkar [F4]:/.ignore -r $$1 | /echo -a 4 $$1 12ignoreden Çıkarıldı.
n116=-
n117=$iif($me isop #, » Helper Menü, $style(2) » Helper Menü) 
n118=.+ Ver, Nasıl Yardımcı Olabilirim Sor:/mode # +v $$1 | /say Merhaba $$1 $+  : Nasıl Yardımcı Olabilirim?
n119=.Lutfen Gereksiz Bekleme Yapmayınız:/say  $+ $$1 $+  : Lütfen Başka Bir Sorununuz Yoksa Kanalda Gereksiz Bekleme Yapmayınız.
n120=.+ Sini Al, Kanaldan Çıkmasını Söyle:/mode # -v $$1 | /say  $+ $$1 $+  : Lütfen Kanalda Gereksiz Bekleme Yapmayınız.
n121=.Sadece IRC Yardim Verilir:/say  $+ $$1 $+  : # Kanalında Sadece Nickserv/Chanserv/Memoserv Hakkında Yardim Verilir.
n122=.Baska Sorunuz?:/say  $+ $$1 $+  : Yardımcı Olabileceğim Başka Bir Konu var mı?
n123=.Kick+Ban
n124=..Gereksiz Bekleme:/ban $$1 | /kick # $$1 Gereksiz Bekleme Yapmak Yasaktır!
n125=..Sebepli Kick+Ban?:/ban $$1 | /kick # $$1  $+ $$?="Kick+Ban sebebi Nedir?"
n126=-
n127=» Admin Menü
n128=.Hızlı Kline:/kline $$1 9000 1Kurallara Uymayan Davranış Tespit Edildi. 4 $+ $server
n129=.Hızlı Gline:/gline $$1 9000 1Kurallara Uymayan Davranış Tespit Edildi. 4 $+ $server
n130=.Hızlı Zline:/zline $$1 9000 1Kurallara Uymayan Davranış Tespit Edildi. 4 $+ $server
n131=.-
n132=.Kline At - Sebep » Reklam:/kline $$1 9000 1Reklam Yapmak Yasaktır. 4 $+ $server
n133=.Kline At - Sebep » Küfür:/kline $$1 9000 1Küfür Etmek Yasaktır. 4 $+ $server
n134=.Kline At - Sebep » Saldırı:/kline $$1 9000 1Saldırı Yaptığınız Tespit Edildi. 4 $+ $server
n135=.Kline At - Sebep » Proxy:/kline $$1 9000 1Proxy Kullanmak Yasaktır. 4 $+ $server
n136=.-
n137=.Getpass:/ns getpass $$1
n138=.Forbid:/ns forbid $$1 $me
n139=.Nick Değiştir:/os raw svsnick $$1 $$?="Yeni Nicki Ne Olacak?" 1
n140=.Mode Ekle:/os raw svsmode $$1 $$?="Girilecek Mode Nedir? Başına + Koyunuz. (Ornek> +Obw)
n141=.Sqline
n142=..Ekle:/os sqline add $$1 $$?="Sqline Mesajı Nedir?"
n143=..Sil:/os sqline del $$1
n144=..Listele:/os sqline list

[mpopup]
n0=» Bağlantı Ekranı :.dialog -m start start
n1=» Server
n2=.Kullanıcı Sayısı:/lusers
n3=.Günün Mesajı:/motd
n4=.Zaman:/time
n5=.Operler:/ircops
n6=-
n7=» Kanalları Listele:/list
n8=» Kanala Gir
n9=..#Turkiye:/join Turkiye
n10=..#Muhabbet:/join #Muhabbet
n11=..#Radyo:/join #Radyo
n12=..#Oyun:/join #Oyun
n13=..#Game:/join #Game
n14=..#Sohbet:/join #Sohbet
n15=..#Sevgi:/join #Sevgi
n16=..#Aşk:/join #Aşk
n17=..#Ankara:/join #Ankara
n18=..#izmir:/join #izmir
n19=..#istanbul:/join #istanbul
n20=..#Fenerbahçe:/join #Fenerbahçe
n21=..#Galatasaray:/join #Galatasaray
n22=..#Beşiktaş:/join #Beşiktaş
n23=..#Trabzon:/join #Trabzon
n24=.Yardım Kanalları
n25=..Komut Yardımı:/join #Help
n26=..Ircop Destek:/join #Operhelp
n27=.Diğer:/join #$$?="Kanal ismi? (# Koymadan):"
n28=-
n29=» Temizle
n30=.Ekranı Temizle:/clear
n31=.Özelimi Temizle [F12]:/close -m
n32=-
n33=» Çıkış
n34=.Normal Çıkış:/quit %Logo
n35=.-
n36=.Sebepli Çıkış:/quit $$?="Sebep Giriniz" & %Logo
n37=-
